Classes | Namespaces
WKS4.h File Reference
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps/libwps.h"`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSParser.h"`

Go to the source code of this file.

## Classes
class | WKS4Parser
| This class parses Microsoft Works spreadsheet or a database file. More...

## Namespaces
| WKS4ParserInternal
| Internal: namespace to define internal class of WKS4Parser.